
Enduro/X Core - Bug #114

tpterm on automatically closed conversation might cause core dump

04/04/2017 05:08 PM - Madars

Status: Closed Start date: 04/04/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

tpterm on quickly closed conversation Q might cause core dump

History

#1 - 04/06/2017 10:34 AM - Madars

- Subject changed from tpterm on automaitcally closed conversation might cause core dump to tpterm on automatically closed conversation might

cause core dump

#2 - 04/20/2017 01:27 PM - Madars

- Description updated

#3 - 02/28/2023 08:42 AM - Lauris

- Status changed from New to Rejected

Potentially fixed in Bug #799.

Does not appear any more.

#4 - 02/28/2023 08:42 AM - Lauris

- Status changed from Rejected to Closed
